src-git-full base https://git.openwrt.org/openwrt/openwrt.git^2868202df3898481004570175a9e4a015da9b491
src-git packages https://git.openwrt.org/feed/packages.git^451c9e791986132947ad6b9c39215623764ddfcd
src-git luci https://git.openwrt.org/project/luci.git^22a611156b31beede7aea1878baec1f0315b7d53
src-git routing https://git.openwrt.org/feed/routing.git^c9b636698881059a3c981032770968f5a98ff201
src-git telephony https://git.openwrt.org/feed/telephony.git^fd605af7143165a2490681ec1752f259873b9147
